<?php

/**
 * Class Language
 */
class Language
{
    private static $language = null;

    public static function set($language) {
        self::$language = $language;
    }

    public static function get() {
        if (self::$language == null) {
            self::$language = Config::get('DEFAULT_LANGUAGE');
        }
        return self::$language;
    }
}
